公告ID: KYLIN-2019-19060
安全等级: 重要
产品: Kylin V3
发布日期: 2019年11月21日
CVE: CVE-2019-19060
CVSS3评分: 7.5
概述:
None 描述:
A memory leak in the adis_update_scan_mode() function in drivers/iio/imu/adis_buffer.c in the Linux kernel before 5.3.9 allows attackers to cause a denial of service (memory consumption), aka CID-ab612b1daf41. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel-alt
kernel
kernel-rt
kernel
kernel-rt